:man_page: mongoc_bulkwriteopts_new

mongoc_bulkwriteopts_new()
==========================

Synopsis
--------

.. code-block:: c

  mongoc_bulkwriteopts_t *
  mongoc_bulkwriteopts_new (void);

Description
-----------

Returns a new :symbol:`mongoc_bulkwriteopts_t`. Free with :symbol:`mongoc_bulkwriteopts_destroy`.

